<?php
/**
 * The template used for displaying page content
 *
 * @package WordPress
 * @subpackage blazeblog
 * @since BlazeBlog 1.0
 */
?>
<div class="row">
    <div class="col-sm-12">
        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php blazeblog_post_thumbnail(); ?>

            <header class="entry-header col-sm-12">
                <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
                <?php if(empty(get_the_title())) :?>
                <div class="empty-entry-title"></div>
                <?php endif; ?>
            </header>

            <div class="entry-content col-sm-12">
                <?php
                the_content();

                blazeblog_link_pages();
                ?>
            </div>

            <?php
		    edit_post_link(
			    sprintf(
				    /* translators: %s: Name of current post */
				    __( 'Edit<span class="screen-reader-text"> "%s"</span>', 'blazeblog' ),
				    get_the_title()
			    ),
			    '<footer class="entry-footer col-sm-12"><span class="edit-link">',
			    '</span></footer>',
                get_the_ID(),
                'post-edit-link btn btn-sm btn-default'
		    );
            ?>

        </article>
    </div>
</div>
<div class="clearfix"></div>
